[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# ExceptionObject

Variable representing the current exception object in an application.

## Declaration

Source position: forms.pp line 1989

`var ExceptionObject: TExceptObject;`

## Description

Used in the implementation of the TApplication.HandleException method.

## See also

TApplication.HandleException |  | HandleException method for handling an exception; attempts to maintain program execution if possible, otherwise exits gracefully.